nelmio_cors:
    defaults:
        allow_credentials: false
        allow_origin: ['https://frontpensebete.varascundo.com']
        allow_headers: ['Content-Type', 'Authorization']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'DELETE']
        max_age: 3600
    paths:
        '^/api/':
            allow_origin: ['https://frontpensebete.varascundo.com']
            allow_headers: ['Content-Type', 'Authorization']
            allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'DELETE']
            max_age: 3600
